import { LocalDateTime } from "../../util/LocalDateTime";
export declare class TimeSuggestionEngine {
    constructor();
    generateSuggestions(searchString: string): LocalDateTime[];
    private static intRange;
    private static createTimeSuggestions;
    private static createMinuteSuggestions;
    private static createHourSuggestions;
}
